<!doctype html>
{% load staticfiles %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">       

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href={% static 'css/bootstrap.min.css'%}>    
    {% block style %}{% endblock %}    
    <title>{% block title %}{% endblock %}</title>
  </head>
  <body>
  <header></header>
  <nav class="navbar navbar-expand-sm navbar-dark bg-primary">
  <div class="container">
      <a class="navbar-brand" href="{% url 'circulation:index' %}">Library Circulation System</a>
      <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarNav"><span class="navbar-toggler-icon"></span></button>
      <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
              {% comment %} {% if is_staff %} {% endcomment %}
              <li class="nav-item">
                  <a class="nav-link" href="{% url 'clms:index' %}">CLMS</a>
              </li>
              {% comment %} {% endif %} {% endcomment %}
              <li class="nav-item">
                  <a class="nav-link" href="{% url 'circulation:issue' %}">{{issue}}</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="{% url 'circulation:return' %}">{{return}}</a>
              </li>
          </ul>
      </div>
  </div>
  </nav>
{% block content %}
{% endblock %}
</section>
    <footer>
    <div class="row">
        <div class="p-1  col-lg" ><p>&copy; Caleb University || Library</p></div>
                
        {% comment %} Checks to see if superadmin is logged in {% endcomment %}
        {% if superadmin %}
            <div class="p-1  col-lg"><button class="btn btn-success btn_green" type="button">Manage Admin</button></div>
        {% endif %}

        <div class="p-1  col-lg"><button class="btn btn-danger" type="button">Logout</button></div>
    </div> 
    {% block footer %}
    {% endblock %}
    </footer>  
    <script src="{% static 'js/jquery-3.3.1.min.js'%}"></script>
    <script src="{% static 'js/popper.min.js'%}"></script>
    <script src="{% static 'js/bootstrap.min.js'%}"></script>
  </body>
</html>